From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 7 May 2012<P>

Crystal, about <a href="/blend/wv.cgi?id=2012.03.08.01.07.29249">Waiting</a>:<BR>
<BR>
It is the only way it can. Fantastic short piece. Such meaning.
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 7 May 2012<P>

Found a really uplifting site, a list of things to keep yourself positive. Thought I would share to my fellow writers here. Enjoy!<BR>
<BR>
<a href="http://www.wikihow.com/Stay-Positive-when-You-Know-Your-Life-Sucks">http://www.wikihow.com/Stay-Positive-when-You-Know-Your-Life-Sucks</a>
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 7 May 2012<P>

Just L, about <a href="/blend/wv.cgi?id=2012.05.06.23.04.27434">Revolving Status</a>:<BR>
<BR>
Way to take control of your life, L!
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 7 May 2012<P>

I say do not let anyone steal your joy!<BR>
<BR>
Is it time for another kissing contest? Kissing makes me happy. lol.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 May 2012<P>

JustL knows how to get something started...I'll take that kissing contest invite and turn it into a twofer...One funny and one dead up serious. Y'all write amongst yourselves and see what you can show up with.<BR>
<BR>
You can count me in!<BR>
<BR>
bk
<HR>